uuid: fa294cd7-f56f-4bb1-a050-5a95fc30d546
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_blog_tags
field_name: field_blog_tags
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
